Bug 98433 - [update] www/bozohttpd: update to 20050410
Summary: [update] www/bozohttpd: update to 20050410
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-03 12:30 UTC by Martin Wilke
Modified: 2006-06-10 12:21 UTC (History)
1 user (show)

See Also:


Attachments
bozohttpd-20050410.patch (1.11 KB, patch)
2006-06-03 12:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-06-03 12:30:10 UTC
- Update to 20050410
- TB Checked (5.5/6.1/70)

Port maintainer (janos.mohacsi@bsd.hu) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-03 12:32:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mohacsi Janos 2006-06-09 16:35:16 UTC
I approve the update.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-06-09 17:04:20 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Pav Lucistnik freebsd_committer 2006-06-10 12:21:09 UTC
State Changed
From-To: open->closed

Committed, thanks!